body {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #000;
    display: none;
}

/* width */
::-webkit-scrollbar {
  width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #222; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.swiper-container {
    width: 660px;
    height: 250px;
    color: #000;
    text-align: center;
}

.swiper-nested {
    width: 100%;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
    background-attachment: static;
    position: relative;
}

.loader {
    width: 300px;
    height: 250px;
    background-color: black;
    position: relative;
    top: 30px;
    left: 25px;
    z-index: 300;
    background-image: url(../img/Play.jpg);
}

iframe {
    border: none;
    position: relative;
    top: 30px;
    left: 0px;
    z-index: 5;
    overflow: visible;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 35px;
    color: #fcfcfc;
    margin: auto;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #000;
    margin: auto;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    margin: auto;
    line-height: 18px;
}
.button {
    color: white;
    padding: 10px 0 20px 20px;
    text-align: left;
    text-decoration: none;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: bold;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
    box-sizing: border-box;
}
.button:hover{
    color: black;
}
.swipe {
    color: #ec008c;
    font-style: italic;
    font-weight: bold;
}

.smallprint {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    margin: auto;
}

.info {
    background-color: transparent;
    position: relative;
    border-radius: 4px;
    width: 340px;
    height: 635px;
    padding: 5px 0px 5px 0px;
    opacity: 1;
    margin: 0px 0px 40px 10px;
    top: 10px;
    background-color: #fcfcfc;
    z-index: 4;
}

.iframe_D {
    width: 300px;
    height: 250px;
    border: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 5;
    overflow: hidden;
}

.heading_D {
    position: absolute;
/*    height: 100px;*/
    width: 100%;
    opacity: 1;
    top: 20px;
    background-color: #ec008c;
    z-index: 4;
}
.heading_M {
    position: absolute;
    height: auto;
    width: 100%;
    opacity: 1;
    top: 20px;
    background-color: #ec008c;
    z-index: 4;
}

.heading_D1 {
    position: absolute;
    width: 440px;
    opacity: 1;
    top: 20px;
    background-color: #ec008c;
    z-index: 4;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.loader_D {
    width: 300px;
    height: 250px;
    background-color: black;
    position: absolute;
    z-index: 300;
    background-image: url(../img/Play.jpg);
    border-radius: 4px;
}
.loader_D:hover{
    cursor:pointer;
}

.floating-box {
    width: 300px;
    margin: 0 20px 15px 0;
    float: left;
}


.thumbs {
    margin: 150px auto;
    width: 90%;
    max-width: 990px;
    overflow-y: unset;
    position: relative;
}

.thumbs_m {
    top: 140px;
    position: relative;
}

.about_m {
    bottom: 10px;
    position: absolute;
    width: 440px;
}

.info_thumbs {
    text-align: left;
    position: relative;
    background-color: #ec008c;
    margin: 10px 0 0 0;
    padding: 10px;
    color: #fcfcfc;
    border-radius: 4px;
}

.info_thumbs_m {
    text-align: left;
    position: relative;
    background-color: #ec008c;
    margin-top: 20px;
    padding: 10px;
    padding-bottom: 10px;
    color: #fcfcfc;
}
.info_thumbs_lp {
    text-align: center;
    position: relative;
    background-color: #ec008c;
    margin: 10px 0 0 0;
    padding: 10px;
    color: #fcfcfc;
    border-radius: 4px;
}

.info_about_m {
    bottom: 20px;
    text-align: left;
    position: relative;
    background-color: #ddd;
    margin-top: 20px;
    padding: 20px;
    color: #555555;
    max-width: 400px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.heading {
    position: relative;
    padding: 0px 10px 0px 10px;
    text-align: left;
    margin: 15px;
}

.bodycopy {
    position: relative;
    padding: 0px 10px 0px 10px;
    text-align: left;
    margin: 15px;
}

.clear {
    clear: both;
}

.SwipeRight {
    float: right;
    position: relative;
    top: 50%;
    z-index: 2000;
}

.SwipeLeft {
    float: left;
    position: relative;
    top: 49.7%;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.SwipeDown {
    position: absolute;
    bottom: 0px;
    left: 48%;
    z-index: 2001;
}

.arrow {
    height: 40px;
    width: 40px;
}

.arrowheadRight {
    fill: transparent;
    stroke: #ec008c;
    stroke-width: 6;
}

.arrowheadRight:hover {
    stroke: white;
    cursor: w-resize;
}

.arrowheadLeft {
    fill: transparent;
    stroke: #ec008c;
    stroke-width: 6;
}

.arrowheadLeft:hover {
    stroke: white;
    cursor: e-resize;
}

.arrowheadDown {
    fill: transparent;
    stroke: #ec008c;
    stroke-width: 6;
}

.arrowheadDown:hover {
    stroke: white;
    cursor: n-resize;
}

#loading {
    background: url(img/Loading.gif) no-repeat center center;
    height: 80px;
    width: 80px;
    position: absolute;
    z-index: 1000;
    left: 130px;
    top: 200px;
    margin: 0;
}

.load {
    display: none
}

a {
    color: #ec008c;
    text-decoration: none;
}

a:hover {
    color: #ec008c;
}

.link {
    color: #000 !important;
    font-weight: bold;
}

.mockup_img{
    width:70%;
    margin:5% 30% 0 0%;
}
.mockup_img1{
    width:100%;
    margin:5% 0;
}
.thumbs-lp {
    margin: 130px auto;
    width: 90%;
    max-width: 1000px;
    overflow-y: unset;
    position: relative;
}
.floating-mockup {
    width: 500px;
    float: left;
    padding: 10px;
    box-sizing: border-box;

}
.mock-img-lp{
    width: 440px;
}
.sevblogo {
    max-width: 170px !important;  
    float: left;
    padding: 10px 10px 0 0;
    margin: 0 !important;
    }

@media only screen and (max-width: 1090px) {
    .thumbs {
        width: 65% !important;
        height: 80% !important;
        overflow-y: scroll !important;
        min-width: 660px;
    }
    .thumbs-lp{
        width: 55% !important;
        height: 80% !important;
        overflow-y: scroll !important;
        min-width: 530px;
    }
}
@media only screen and (max-width: 660px) {
    .thumbs {
        width: 52% !important;
        height: 80% !important;
        overflow-y: scroll !important;
        min-width: 335px;

    }
    .thumbs-lp {
        width: 90% !important;
        height: 80% !important;
        overflow-y: scroll !important;
        min-width: 335px;
    }
    .floating-mockup {
        width: 90%;
        float: left;
        margin: 0 5%;
    }
    .mock-img-lp{
        width: 100%;
    }
}